from turtle import *
space = Screen()
nerd = Turtle()
nerd.color('gold')
nerd.penup()
#The main body of the holy hand grenade
nerd.goto(0,-300)
nerd.fillcolor('gold')
nerd.begin_fill()
nerd.pendown()
nerd.circle(250)
nerd.end_fill()
#The middle of the hand grenade
nerd.pencolor('white')
nerd.pensize(20)
nerd.left(90)
nerd.penup()
nerd.forward(250)
nerd.pendown()
nerd.forward(250)
nerd.penup()
nerd.goto(250,-50)
nerd.left(90)
nerd.pendown()
nerd.forward(500)
nerd.penup()
#The holy pin
nerd.color('gold')
nerd.goto(0,200)
nerd.pensize(5)
nerd.pendown()
nerd.right(90)
nerd.forward(75)
nerd.penup()
nerd.right(90)
nerd.goto(-25,237.5)
nerd.pendown()
nerd.forward(50)
nerd.penup()
nerd.pensize(1)
nerd.goto(0,-300)
nerd.pendown()
#Fixing the main body
nerd.circle(250)
nerd.penup()
#The jewls of the holy pin
nerd.goto(0,275)
nerd.pendown()
nerd.circle(5)
nerd.penup()
nerd.right(90)
nerd.goto(25,237.5)
nerd.pendown()
nerd.circle(2.5)
nerd.penup()
nerd.left(180)
nerd.goto(-25,237.5)
nerd.pendown()
nerd.circle(2.5)
